# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# backend
p2p_backend/package-lock.json
p2p_backend/node_modules/

# frontend
p2p_frontend/package-lock.json
p2p_frontend/node_modules/
p2p_frontend/src/bg/

# production
p2p_frontend/build/
p2p_frontend/public/images/

# testing
p2p_frontend/coverage

# databases
icons
databases
developmentFiles

# common files
*.*yaml
*.*sql
*.*zip
*.*jpg
*.*png
*.*txt

# misc
.DS_Store
.env.local
.env.development.local
.env.test.local
.env.production.local

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*

